uuid: 1e50d2b4-d71f-49a1-9fd6-72c5e10e0809
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_event_review
id: node.ct_event_review.field_recent
field_name: field_recent
entity_type: node
bundle: ct_event_review
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
